﻿body {
  font-family: 'Franklin Gothic Book', 'ITC Franklin Gothic', Arial, sans-serif;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}
h1,
h2,
h3,
h4,
h5 {
  letter-spacing: 2px;
}
.navbar-default {
  border: none;
}
nav {
  color: #fff;
  font-family: 'Franklin Gothic Book', 'ITC Franklin Gothic', Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  border-bottom: 0;
}
#subheader {
  position: fixed;
  top: 60px;
  width: 200%;
  z-index: 100;
  background-color: white;
  padding-left: 30px;
  padding-right: 30px;
}
#subheader li a {
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
}
#subheader li.active a {
  background-color: #808080;
}
#subheaderSpacer {
  height: 100px;
  width: 100%;
}
#menu {
  font-size: 16px;
  background-color: #38499e;
  padding-right: 10px;
  min-height: 60px;
}
#menu .container-fluid {
  overflow: visible;
  margin-left: 15px;
  margin-right: 15px;
}
#menu a {
  color: #fff;
}
#menu .navbar-brand {
  line-height: 30px;
}
#menu .img-brand {
  display: none;
}
#menu ul li {
  position: relative;
  display: inline-block;
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
}
#menu ul li a {
  padding-top: 0;
  padding-bottom: 0;
  height: 60px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
#menu ul li:hover,
#menu ul li.aactive {
  background: #000000;
}
#footer {
  margin-bottom: 0px;
  position: fixed;
  bottom: 0;
  width: 100%;
  border-top: 20px solid white;
  margin-top: 40px;
}
.footer {
  background-color: #38499e;
  color: #fff;
  vertical-align: top;
}
.footer .footer-heading {
  display: block;
  font-size: 22px;
  font-weight: 500;
  margin: 10px 0 5px 10px;
}
.footer .contact-group {
  margin-left: 10px;
}
.footer .contact-item {
  display: inline-block;
  color: #fff;
  margin-left: 10px;
}
.footer .contact-item a {
  color: #fff;
  font-size: 14px;
}
.footer .contact-item a:hover {
  color: #fff;
}
.footer .contact-item a i {
  font-size: 16px;
}
.footer .cai-footer {
  height: 80px;
  vertical-align: top;
}
.footer .logo-cai {
  height: 40px;
  padding-right: 10px;
}
.footer .credits {
  display: inline-block;
  text-align: center;
}
.footer .credits a {
  display: block;
}
.footer .credits span {
  display: block;
  font-size: 9px;
  margin: 3px 10px 5px 0;
}
.photo-grid {
  position: relative;
  display: block;
  margin: 40px 10px 0 10px;
  padding-bottom: 100px;
}
.photo-grid .photo {
  position: relative;
  display: inline-block;
  margin: 2px;
  width: 150px;
  height: 188px;
  vertical-align: top;
  overflow: hidden;
}
.photo-grid .photo .photo-info {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  margin-right: 5px !important;
}
.photo-grid .photo .photo-info.static {
  display: block;
}
.photo-grid .photo .photo-info.static .text h2 {
  font-size: 18px;
}
.photo-grid .photo .photo-info .text {
  position: absolute;
  top: 0;
  left: 0;
  padding: 30px 10px 10px 10px;
  width: 100%;
  color: #ddd;
  font-size: 12px;
}
.photo-grid .photo .photo-info .text h2 {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin-right: 5px;
  margin-top: 0;
}
.photo-grid .photo .photo-info .text a {
  color: #ddd;
  word-break: break-all;
  display: block;
  font-size: 10px;
}
.photo-grid .photo .photo-info .background {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.9);
  width: 100%;
  height: 100%;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.photo-grid .photo:hover .photo-info {
  display: block;
}
.photo-grid .photo:hover .photo-info.clickable {
  cursor: pointer;
}
#CommitteeMembers,
#FormerStaff {
  color: #fff;
  padding: 40px 20px;
  overflow-y: scroll;
  z-index: 1050;
}
#CommitteeMembers h3,
#FormerStaff h3 {
  font-weight: 700;
  margin: 40px 0 20px 0;
  text-transform: uppercase;
}
/* New Styles 2015*/
.row.page {
  margin-left: 15px;
  margin-right: 15px;
}
.story-sections img {
  width: 100%;
  padding-bottom: 15px;
}
.story-sections .btn {
  margin-bottom: 100px;
}
#nav {
  position: fixed;
  top: 0;
  width: 100%;
}
.story-content-item.fixed {
  width: 64%;
  height: 100%;
  position: fixed;
  display: block;
  right: 15px;
}
.story-content-item {
  width: 100%;
  position: relative;
}
.content-close {
  position: absolute;
  top: 10px;
  right: 20px;
  cursor: pointer;
  font-size: 30px;
  z-index: 200;
}
.content-loader {
  position: absolute;
  top: 50%;
  display: none;
  width: 100%;
  text-align: center;
  font-size: 26px;
  z-index: 200;
}
iframe {
  height: 100%;
  width: 100%;
  overflow: hidden;
  overflow-y: no-display;
}
.stretch-image {
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
  transition: background-image linear 0.05s;
}
.stretch-image.contain {
  background-size: contain !important;
}
.link {
  cursor: pointer;
  color: steelblue;
  text-decoration: none;
  text-align: right;
}
.link:hover {
  text-decoration: underline;
}
.link.full-width {
  display: block;
}
.full-map {
  height: 100%;
  min-height: 100vh;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
}
.full-map iframe {
  position: absolute;
  top: 100px;
}
.height2 {
  border: 2px solid #000000;
  background-color: gray;
}
.modal-backdrop {
  /*background-color: fade(@color-black, 90%) !important;*/
  background-color: rgba(0, 0, 0, 0.9) !important;
  opacity: 0.85 !important;
}
.modal-content {
  -webkit-border-radius: 2px !important;
  -moz-border-radius: 2px !important;
  border-radius: 2px !important;
}
.staff-modal.modal {
  color: white;
  font-size: 16px;
  line-height: 30px;
}
.staff-modal.modal .modal-content {
  background-color: rgba(255, 255, 255, 0);
  box-shadow: none;
  border: none;
}
.staff-modal.modal h3 {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}
.staff-modal.modal a {
  color: white;
}
button.close {
  color: white !important;
  font-size: 45px;
  position: absolute;
  top: -10px;
  right: -35px;
  opacity: .5;
}
button.close:hover {
  opacity: 0.8;
}
#MayorsLetter {
  font-size: 18px;
}
#MayorsLetter .modal-content {
  padding: 30px;
  padding-top: 0;
  padding-bottom: 200px;
}
#MayorsLetter p {
  padding-left: 30px;
  padding-right: 30px;
}
#MayorsLetter .header {
  margin-bottom: 15px;
  text-transform: uppercase;
  margin-left: -30px;
  margin-right: -30px;
}
#MayorsLetter .header .city-logo {
  width: 50px;
  height: auto;
  margin-right: 5px;
  float: left;
}
#MayorsLetter .header span {
  line-height: 50px;
  font-size: 21px;
}
#MayorsLetter .mayor-pic {
  width: 75px;
  height: auto;
  float: left;
  padding-right: 15px;
}
#MayorsLetter #MayorSig {
  width: 280px;
  padding-left: 30px;
}
#MayorsLetter #MayorSig .mayor-sig {
  width: 100%;
  height: auto;
}
#MayorsLetterSmall {
  background-color: white;
  padding: 30px;
  padding-bottom: 60px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 18px;
  cursor: pointer;
}
#MayorsLetterSmall img {
  padding-left: 10px!important;
}
#MayorsLetterSmall .header {
  margin-bottom: 15px;
  text-transform: uppercase;
}
#MayorsLetterSmall .header img {
  width: 50px;
  height: auto;
  margin-right: 5px;
  float: left;
}
#MayorsLetterSmall .header span {
  line-height: 50px;
  font-size: 21px;
}
#MayorsLetterSmall #LetterContent {
  max-height: 80%;
  overflow: hidden;
  padding: 30px;
}
#MayorsLetterSmall #ExpandButton {
  margin-left: 500px;
  margin-top: 10px;
}
#MayorsLetterSmall .mayor-sig {
  width: 225px;
}
#MayorsLetterSmall #MayorsLetterReadMore {
  position: absolute;
  text-align: center;
  /* left: 30px; */
  width: 100%;
  margin-top: 0;
  background: black;
  color: white;
  border-right: 4px solid black;
  font-size: 20px;
}
#MayorsLetterSmall:hover #MayorsLetterReadMore {
  font-weight: bold;
}
.loading {
  display: none;
  background-color: #000000;
}
#LoadingDisplay {
  text-align: center;
  margin-top: 150px;
}
#GridNav {
  background-color: #000000;
  min-height: 100%;
}
#GridNav .col-sm-4,
#GridNav .col-sm-8 {
  padding: 0;
}
#GridNav .height1 {
  border: 2px solid #000000;
  background: gray;
}
#GridNav .grid-img {
  background-size: cover;
  padding: 0;
  text-decoration: none;
}
#GridNav .grid-img .home-photo-credit {
  opacity: 0;
  text-align: left;
  position: absolute;
  bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  color: gray;
  font-weight: lighter;
  vertical-align: bottom;
}
#GridNav .grid-img:hover .grid-link {
  opacity: 1;
}
#GridNav .grid-img:hover .home-photo-credit {
  opacity: 1;
}
#GridNav .grid-img .grid-link {
  font-size: 21px;
  line-height: 60px;
  text-align: center;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0.9);
  width: 100%;
  height: 100%;
  opacity: 0;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#GridNav .grid-img .grid-link span {
  max-width: 40%;
  width: 80px;
  overflow: hidden;
  color: white;
  border-top: 1px solid white;
  border-bottom: 1px solid white;
  text-decoration: none;
}
#GridNav .grid-img .grid-link.grants {
  background-image: url('images/LandingPage/Grants.png');
}
#GridNav .grid-img .grid-link.youth {
  background-image: url('images/LandingPage/CreativeYouth.png');
}
#GridNav .grid-img .grid-link.cultural-spaces {
  background-image: url('images/LandingPage/CulturalSpace.png');
}
#GridNav .grid-img .grid-link.public-art {
  background-image: url('images/LandingPage/PublicArt.png');
}
#GridNav .grid-img .grid-link.equity {
  background-image: url('images/LandingPage/RacialEquity.png');
}
#GridNav .grid-img .grid-link.professional-development {
  background-image: url('images/LandingPage/ProDev.png');
}
#GridNav .grid-img .grid-link.mayors-award {
  background-image: url('images/LandingPage/MayorsArtsAwards.png');
}
#GridNav .grid-img .grid-link.financials {
  background-image: url('images/LandingPage/Financials.png');
}
#GridNav .grid-img .grid-link.staff {
  background-image: url('images/LandingPage/Staff.png');
}
#VideoLink {
  cursor: pointer;
}
#VideoLink .grid-link {
  background-color: rgba(0, 0, 0, 0.01) !important;
  color: red;
  margin-top: 15px;
}
.nav-pills li {
  border-radius: 0px;
}
.nav-pills li a {
  border-radius: 1px;
}
.btn {
  margin-bottom: 20px;
}
#LandingPageHeader {
  font-family: 'Franklin Gothic Book', 'ITC Franklin Gothic', Arial, sans-serif;
  background-color: #000000;
  margin: 0;
  color: #ffffff;
  z-index: 1040;
}
#LandingPageHeader .medium-font {
  font-family: 'Franklin Gothic Medium', 'ITC Franklin Gothic', Arial, sans-serif;
}
#LandingPageHeader h1 {
  font-size: 26px;
}
#LandingPageHeader h2 {
  font-size: 21px;
}
#LandingPageHeader #LandingPageLogo {
  background-color: #38499e;
  min-height: 100%;
  max-width: 45%;
  min-width: 125px;
}
#LandingPageHeader #LandingPageLogo img {
  width: 150px;
  padding: 5px;
}
#LandingPageHeader #LandingPageTitle {
  padding-left: 20px;
  text-transform: uppercase;
}
#LandingPageHeader #LandingPageTitle h1 {
  font-size: 26px;
}
#LandingPageHeader #LandingPageTitle h3 {
  font-size: 21px;
}
.Index nav {
  display: none;
}
.Index #footer {
  display: none;
}
.btn-block {
  margin-top: 20px;
}
.staff-header {
  float: left;
  margin: 2px;
  margin-right: 8px;
  margin-left: 8px;
}
.landing-page-header {
  max-height: 135px;
}
.financial-header {
  width: 100%;
  height: 100px;
  margin-top: 60px;
  background-image: url('images/Financials.png');
  background-size: cover;
}
.financial-img {
  margin-bottom: -40px;
}
.anchor {
  padding-top: 80px;
  margin-top: -80px;
}
.anchor.maa {
  padding-top: 100px;
  margin-top: -100px;
}
.photo-credit {
  font-style: italic;
  margin-bottom: 10px;
  display: block;
}
.stretch-caption {
  position: absolute;
  bottom: 0px;
  right: 0px;
  background-color: rgba(0, 0, 0, 0.75);
  color: white;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
}
